tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Last KDE4.8 issue in DragonFly?

On Tue, 03 Apr 2012, David Holland wrote:
> I have one remaining problem (besides the ksecrets one, which is
> testing right now): kaffeine doesn't like xine-lib any more.
> kxinewidget.cpp: In member function 'bool
> KXineWidget::getAutoplayPluginURLS(const QString&, QStringList&)':
> kxinewidget.cpp:2501:66: error: invalid conversion from 'const
> char* const*' to 'char**'
> This is probably easy to fix but I don't have time to look into it
> right now.

kaffeine is a kde3 thing and I'm not in a position to build kde3 
packages against a current xine-lib  at the moment.  I agree its 
probably an easy fix but I can't do it and a quick google shows a few 
other systems stricking the same problem but noone with a patch yet.


Home | Main Index | Thread Index | Old Index